# Generated by Django 4.2.7 on 2023-11-28 19:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0004_alter_myappquestion_table'),
    ]

    operations = [
        migrations.AlterField(
            model_name='myappquestion',
            name='question',
            field=models.TextField(blank=True, null=True),
        ),
    ]
